Opened 4 years ago

Closed 4 years ago

Last modified 4 years ago

#453 closed defect (fixed)

wcs 2.0.1 version

Reported by: j.yu Owned by: pcampalani
Priority: major Milestone:
Component: petascope Version: 8.5
Keywords: Cc:
Complexity: Medium

Description

  1. GetCapabilities? response: <wcs:Capabilities xsi:schemaLocation="http://www.opengis.net/wcs/2.0 http://schemas.opengis.net/wcs/2.0/wcsAll.xsd" version="2.0.0">

...

version="2.0.0" should be version="2.0.1"

  1. GetCapabilities? response:

<ows:ServiceTypeVersion>2.0.0<
/ows:ServiceTypeVersion>
should be
<ows:ServiceTypeVersion>2.0.1<
/ows:ServiceTypeVersion>

Change History (2)

comment:1 Changed 4 years ago by j.yu

  • Resolution set to fixed
  • Status changed from new to closed

comment:2 Changed 4 years ago by pcampalani

Note: See TracTickets for help on using tickets.